SVK on OpenSuSE 11.0

svk’s package is broken and I had to rebuild it to be able to use it.

There’s a bug on the spec file that makes it require a package that is not needed on OpenSuSE 11 but is needed up to OpenSuSE 10.3.

I’ll file a bug report, but if you really need it, you can install the source RPM, edit the spec and install a Perl module manually.  Then it will work. 😉

Nice to be back at full speed!

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s